/* CSS crunched with Crunch - http://crunchapp.net/ */
@import 'normalize.css';
@import 'carousel.css';
@import 'fonts.css';
@import '//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css';
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.background-size {
  background-size: cover;
  -webkit-background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.ulnone {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.anim-section {
  position: relative;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  -moz-transform: translateY(80px);
  -webkit-transform: translateY(80px);
  -o-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
  visibility: visible;
  opacity: 0;
}
.anim-section.animate {
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  visibility: visible;
  opacity: 1;
}
/*
.nav-items(6);

@color-1:@blue;
@color-alt-1:@darkblue;
@color-2:@marone;
@color-alt-2:@darkmarone;
@color-3:@orange;
@color-alt-3:@darkorange;
@color-4:@red;
@color-alt-4:@darkred;
@color-5:@grey;
@color-alt-5:@darkgrey;
@color-6:@green;
@color-alt-6:@darkgreen;

.nav-items(@n, @i: 1) when (@i =< @n) {
  &.child-@{i} {
    @color: "color-@{i}";
    @coloralt: "color-alt-@{i}";
    background:@@color;
  }
  .nav-items(@n, (@i + 1));
}
*/
/**
 * Gridpak Beta LESS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */
/* Reusable column setup */
.mixin-col {
  border: 0px solid rgba(0, 0, 0, 0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}
.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11,
.col13 {
  border: 0px solid rgba(0, 0, 0, 0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}
.mixin-span_first {
  margin-left: 0;
}
.row:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* 0 Gutter */
.span1,
.span2,
.span3,
.span4,
.span5,
.span6,
.span7,
.span8,
.span9,
.span10,
.span11,
.span12 {
  border: 0px solid rgba(0, 0, 0, 0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}
.span1 {
  width: 8.33333333333%;
}
.span2 {
  width: 16.6666666667%;
}
.span3 {
  width: 25.0%;
}
.span4 {
  width: 33.3333333333%;
}
.span5 {
  width: 41.6666666667%;
}
.span6 {
  width: 50.0%;
}
.span7 {
  width: 58.3333333333%;
}
.span8 {
  width: 66.6666666667%;
}
.span9 {
  width: 75.0%;
}
.span10 {
  width: 83.3333333333%;
}
.span11 {
  width: 91.6666666667%;
}
.span12 {
  width: 100%;
}
@media all and (min-width: 0px) and (max-width: 767px) {
  .span1 img,
  .span2 img,
  .span3 img,
  .span4 img,
  .span5 img,
  .span6 img,
  .span7 img,
  .span8 img,
  .span9 img,
  .span10 img,
  .span11 img,
  .span12 img {
    width: 100%;
    height: auto;
    display: block;
  }
  .span1,
  .span2,
  .span3,
  .span4,
  .span5,
  .span6,
  .span7,
  .span8,
  .span9,
  .span10,
  .span11,
  .span12 {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
}
/* 4. 12 Column Grid 1600px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    6.5%
    Span 2:    15.0%
    Span 3:    23.5%
    Span 4:    32.0%
    Span 5:    40.5%
    Span 6:    49.0%
    Span 7:    57.5%
    Span 8:    66.0%
    Span 9:    74.5%
    Span 10:    83.0%
    Span 11:    91.5%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */
/* -- DEFAULT */
.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11,
.col13 {
  margin-left: 2%;
  padding: 0 0%;
}
/* --- Gridpak variables ---*/
.row div[class*="col"]:first-child {
  margin-left: 0;
}
.col1 {
  width: 6.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col2 {
  width: 15%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col3 {
  width: 23.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col4 {
  width: 32%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col5 {
  width: 40.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col6 {
  width: 49%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col7 {
  width: 57.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col8 {
  width: 66%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col9 {
  width: 74.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col10 {
  width: 83%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col11 {
  width: 91.5%;
  border-left-width: 0;
  padding: 0 0%;
  margin-left: 2%;
}
.col12 {
  margin-left: 0;
  width: 100%;
}
/* 1. 12 Column Grid 0px - 759px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    6.5%
    Span 2:    15.0%
    Span 3:    23.5%
    Span 4:    32.0%
    Span 5:    40.5%
    Span 6:    49.0%
    Span 7:    57.5%
    Span 8:    66.0%
    Span 9:    74.5%
    Span 10:    83.0%
    Span 11:    91.5%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 0px) and (max-width: 759px) {
  .col1,
  .col2,
  .col3,
  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col10,
  .col11,
  .col13 {
    margin-left: 2%;
    padding: 0 0%;
  }
  /* --- Gridpak variables ---*/
  .row div[class*="col"]:first-child {
    margin-left: 0;
  }
  /*
        Add your semantic classnames in alongside their corresponding spans here. e.g.
        
        .col3,
        .my_semantic_class_name {
            ...
        }
        
        */
  .col1 img,
  .col2 img,
  .col3 img,
  .col4 img,
  .col5 img,
  .col6 img,
  .col7 img,
  .col8 img,
  .col9 img,
  .col10 img,
  .col11 img,
  .col12 img {
    width: 100%;
    height: auto;
    display: block;
  }
  .col1,
  .col2,
  .col3,
  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col10,
  .col11,
  .col12 {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
  }
  .col1-sm {
    width: 6.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col2-sm {
    width: 15%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col3-sm {
    width: 23.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col4-sm {
    width: 32%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col5-sm {
    width: 40.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col6-sm {
    width: 49%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col7-sm {
    width: 57.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col8-sm {
    width: 66%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col9-sm {
    width: 74.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col10-sm {
    width: 83%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col11-sm {
    width: 91.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
    float: left;
  }
  .col12-sm {
    margin-left: 0;
    width: 100%;
  }
  .span1-sm {
    width: 8.33333333333%;
    float: left;
  }
  .span2-sm {
    width: 16.6666666667%;
    float: left;
  }
  .span3-sm {
    width: 25.0%;
    float: left;
  }
  .span4-sm {
    width: 33.3333333333%;
    float: left;
  }
  .span5-sm {
    width: 41.6666666667%;
    float: left;
  }
  .span6-sm {
    width: 50.0%;
    float: left;
  }
  .span7-sm {
    width: 58.3333333333%;
    float: left;
  }
  .span8-sm {
    width: 66.6666666667%;
    float: left;
  }
  .span9-sm {
    width: 75.0%;
    float: left;
  }
  .span10-sm {
    width: 83.3333333333%;
    float: left;
  }
  .span11-sm {
    width: 91.6666666667%;
    float: left;
  }
  .span12-sm {
    width: 100%;
    float: left;
  }
  .hide-sm {
    display: none;
  }
}
/* 2. 12 Column Grid 760px - 979px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    6.5%
    Span 2:    15.0%
    Span 3:    23.5%
    Span 4:    32.0%
    Span 5:    40.5%
    Span 6:    49.0%
    Span 7:    57.5%
    Span 8:    66.0%
    Span 9:    74.5%
    Span 10:    83.0%
    Span 11:    91.5%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 760px) and (max-width: 979px) {
  .col1,
  .col2,
  .col3,
  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col10,
  .col11,
  .col13 {
    margin-left: 2%;
    padding: 0 0%;
  }
  /* --- Gridpak variables ---*/
  .row div[class*="col"]:first-child {
    margin-left: 0;
  }
  .col1-md {
    width: 6.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col2-md {
    width: 15%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col3-md {
    width: 23.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col4-md {
    width: 32%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col5-md {
    width: 40.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col6-md {
    width: 49%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col7-md {
    width: 57.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col8-md {
    width: 66%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col9-md {
    width: 74.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col10-md {
    width: 83%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col11-md {
    width: 91.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col12-md {
    margin-left: 0;
    width: 100%;
  }
  .span1-md {
    width: 8.33333333333%;
    float: left;
  }
  .span2-md {
    width: 16.6666666667%;
    float: left;
  }
  .span3-md {
    width: 25.0%;
    float: left;
  }
  .span4-md {
    width: 33.3333333333%;
    float: left;
  }
  .span5-md {
    width: 41.6666666667%;
    float: left;
  }
  .span6-md {
    width: 50.0%;
    float: left;
  }
  .span7-md {
    width: 58.3333333333%;
    float: left;
  }
  .span8-md {
    width: 66.6666666667%;
    float: left;
  }
  .span9-md {
    width: 75.0%;
    float: left;
  }
  .span10-md {
    width: 83.3333333333%;
    float: left;
  }
  .span11-md {
    width: 91.6666666667%;
    float: left;
  }
  .span12-md {
    width: 100%;
    float: left;
  }
  .hide-md {
    display: none;
  }
}
/* 3. 12 Column Grid 980px - 1599px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    6.5%
    Span 2:    15.0%
    Span 3:    23.5%
    Span 4:    32.0%
    Span 5:    40.5%
    Span 6:    49.0%
    Span 7:    57.5%
    Span 8:    66.0%
    Span 9:    74.5%
    Span 10:    83.0%
    Span 11:    91.5%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 980px) and (max-width: 1599px) {
  .col1,
  .col2,
  .col3,
  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col10,
  .col11,
  .col13 {
    margin-left: 2%;
    padding: 0 0%;
  }
  /* --- Gridpak variables ---*/
  .row div[class*="col"]:first-child {
    margin-left: 0;
  }
  .col1-lg {
    width: 6.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col2-lg {
    width: 15%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col3-lg {
    width: 23.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col4-lg {
    width: 32%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col5-lg {
    width: 40.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col6-lg {
    width: 49%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col7-lg {
    width: 57.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col8-lg {
    width: 66%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col9-lg {
    width: 74.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col10-lg {
    width: 83%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col11-lg {
    width: 91.5%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 2%;
  }
  .col12-lg {
    margin-left: 0;
    width: 100%;
  }
  .span1-lg {
    width: 8.33333333333%;
    float: left;
  }
  .span2-lg {
    width: 16.6666666667%;
    float: left;
  }
  .span3-lg {
    width: 25.0%;
    float: left;
  }
  .span4-lg {
    width: 33.3333333333%;
    float: left;
  }
  .span5-lg {
    width: 41.6666666667%;
    float: left;
  }
  .span6-lg {
    width: 50.0%;
    float: left;
  }
  .span7-lg {
    width: 58.3333333333%;
    float: left;
  }
  .span8-lg {
    width: 66.6666666667%;
    float: left;
  }
  .span9-lg {
    width: 75.0%;
    float: left;
  }
  .span10-lg {
    width: 83.3333333333%;
    float: left;
  }
  .span11-lg {
    width: 91.6666666667%;
    float: left;
  }
  .span12-lg {
    width: 100%;
    float: left;
  }
  .hide-lg {
    display: none;
  }
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
div,
td,
p,
html,
button,
input,
select,
textarea {
  font-size: 12px;
  font-weight: normal;
  font-family: "Nudista", tahoma, arial, sans-serif;
  color: #000000;
}
a {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #444444;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
h1 {
  color: #000000;
  font-size: 50px;
  font-weight: normal;
  font-family: Kulturista, arial, arial, sans-serif;
  margin: 0;
  padding: 0;
}
h2 {
  color: #000000;
  font-size: 28px;
  font-weight: normal;
  font-family: Kulturista, arial, arial, sans-serif;
  margin: 0;
  padding: 0;
}
h3 {
  color: #000000;
  font-size: 22px;
  font-weight: normal;
  font-family: Nudista, arial, arial, sans-serif;
  margin: 0;
  padding: 0;
}
h4 {
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  font-family: Nudista, arial, arial, sans-serif;
  margin: 0;
  padding: 0;
}
::selection {
  background: #3e454c;
  color: #f1f1f1;
}
::-moz-selection {
  background: #3e454c;
  color: #f1f1f1;
}
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
label,
input,
button,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
input,
button,
textarea {
  font-family: tahoma, arial, verdana;
}
label {
  display: inline-block;
  margin-bottom: 5px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  vertical-align: middle;
  min-height: 40px;
}
input,
textarea,
.uneditable-input {
  width: 100%;
}
textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(0, 0, 0, 0.1);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  margin-top: 1px \9;
  line-height: normal;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}
input[type="file"] {
  height: 30px;
  *margin-top: 4px;
  line-height: 30px;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.hidden {
  display: none;
}
.clear {
  clear: both;
  overflow: hidden;
  height: 0;
}
.container {
  margin: auto;
  width: 980px;
  position: relative;
  -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  -o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.container.nav {
  position: static;
}
body {
  background: #FCF9F3;
  font-family: Nudista;
}
#owl .item {
  width: 980px;
  position: relative;
}
#owl .item h2 {
  color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: rgba(225, 34, 40, 0.8);
  width: 100%;
  padding: 15px 30px 15px 30px;
  font-family: "Kulturista";
  font-size: 20px;
}

#owl .item h2 a { color:#fff; }

.mainimage {
  margin-bottom: 20px;
  background-position: center top;
}
.mainimage .container {
  position: relative;
  min-height: 288px;
}
.mainimage .row {
  position: absolute;
  width: 100%;
  bottom: 0px;
}
.mainimage .row .redbar {
  background: #E12228;
  height: 10px;
}
.mainimage .row div {
  height: 10px;
  margin-bottom: 0px;
}
.newsletter {
  background: #F8F3E7;
  margin-bottom: 40px;
}
.newsletter h2 {
  padding: 0px 0px 0px 20px;
  margin: 0px;
  line-height: 40px;
  font-weight: normal;
  color: #000;
  font-size: 16px;
}
.newsletter input[type="text"] {
  width: 100%;
  border: none;
  background: none;
  box-shadow: none !important;
  margin-bottom: 0px;
}
.newsletter button {
  background: #E12228;
  border: none;
  color: #fff;
  width: 100%;
  height: 40px;
}
.newsletter button:hover {
  background: #B41B20;
}
.newsletter div {
  margin-bottom: 0px;
}
.home-top {
  background: #F8F3E7;
  min-height: 170px;
}
.home-top h2 {
  padding: 10px 20px 10px 20px;
  margin: 0px;
  border-bottom: 1px solid #EAE3D4;
  color: #000;
  font-weight: normal;
  font-size: 18px;
}
.home-top .orange {
  background: #FEB132;
  min-height: 170px;
}
.home-top .orange h2 {
  color: #fff;
  margin-bottom: 20px;
}
.home-top .orange h3 {
  color: #fff;
  padding: 0px 0px 0px 20px;
}
.home-top .col4 {
  padding: 20px 10px 20px 20px;
}
.home-top h3 {
  font-size: 15px;
  font-weight: normal;
  padding: 0px 0px 0px 0px;
  color: #000;
}
.home-top h3 a {
  color: #000;
}
.home-top .more {
  display: block;
  color: #FEB132;
  font-weight: bold;
}
.home-features {
  border-bottom: 1px solid #F4EBD7;
  margin-bottom: 40px;
  margin-top: 20px;
}
.home-features .col3 {
  color: #000;
  min-height: 260px;
}
.home-features .col3 .feature-img {
  height: 140px;
  overflow: hidden;
}
.home-features .col3 .feature-img img {
  width: 100%;
}
.home-features .col3 h3 {
  font-size: 18px;
  font-weight: normal;
  padding: 10px 0px 10px 0px;
}
.home-features .col3 h3 a {
  color: #000;
}
.home-features .col3 .more {
  display: block;
  color: #FEB132;
  font-weight: bold;
}
.social .soctitle {
  position: relative;
  margin-bottom: 10px;
}
.social .soctitle .inner {
  background: #E12228;
  height: 40px;
  margin-top: 20px;
}
.social .soctitle .inner h2 {
  position: absolute;
  top: -20px;
  background: #E12228;
  padding: 15px 20px 0px 20px;
  font-family: "Kulturista";
  font-size: 20px;
  color: #fff;
}
.header {
  position: relative;
  padding-top: 20px;
}
.header .col10 {
  padding-top: 20px;
}
.header .logo img {
  width: 140px;
  height: auto;
}
.nav .row {
  padding: 0px;
  margin: 0px;
}
.nav .row .row {
  min-height: 250px;
}
.nav .row .row .span3 {
  min-height: 250px;
}
.nav nav ul ul {
  display: none;
}
.nav nav ul {
  list-style: none;
  display: block;
  padding: 0px;
  margin: 0px;
  width: 100%;
  text-align: right;
}
.nav nav ul:after {
  content: "";
  clear: both;
  display: block;
}
.nav nav ul li {
  padding: 0px 0px 35px 0px;
  margin: 0px;
  display: inline-block;
}
.nav nav ul > li:hover,
.nav nav ul > .on {
  background: rgba(66, 51, 38, 0.9);
}
.nav nav ul li:hover a {
  background: #F0ECE1;
}
.nav nav ul li a {
  display: block;
  padding: 0px 15px;
  line-height: 35px;
  color: #55473B;
  text-decoration: none;
  font-family: "Kulturista";
  font-size: 13px;
}
.nav nav ul ul {
  background: rgba(66, 51, 38, 0.9);
  padding: 0;
  position: absolute;
  top: 100%;
  z-index: 999;
  left: 0px;
  width: 100%;
}
.nav nav ul ul li {
  float: none;
  width: 100%;
}
.nav nav ul ul li:hover {
  background: none !important;
}
.nav nav ul ul li a {
  padding: 0px 20px;
  color: #fff;
  line-height: 35px;
  font-size: 11px;
}
.nav nav ul ul li a span {
  border-top: 1px solid #fff;
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nav nav ul ul li a:first-child span {
  border: none;
}
.nav nav ul ul li a:hover {
  background: #0073B2;
}
.nav .nav-block {
  display: none;
  min-height: 250px;
  background: #0073B2;
}
.nav .nav-block a:hover {
  color: #000;
}
.nav .tip {
  color: #fff;
  padding: 20px 20px 0px 20px;
  display: none;
}
.nav .sub-main a.on {
  background: #0073B2;
}
.nav .mobile {
  display: none;
}
.nav .nav-colhide {
  display: none;
}
nav {
  width: 100%;
}
nav ul ul .row .col4 {
  padding-top: 30px;
}
nav ul ul .row .col4 h2 {
  font-family: "Kulturista";
  text-align: left;
  margin: 0px;
  padding: 0px 0px 15px 0px;
  font-size: 18px !important;
  font-weight: bold;
  color: #fff;
}
nav ul ul .row .col4 a {
  font-family: "Nudista";
  text-align: left;
  background: none !important;
  padding: 0px !important;
  line-height: 25px !important;
  font-size: 14px !important;
}
nav ul ul .row .col4 a:hover {
  padding: 0px 0px 0px 5px !important;
}
nav .searchnav {
  padding: 30px 0px 0px 0px !important;
  min-height: 20px !important;
}
nav .searchnav .row {
  min-height: 20px !important;
}
nav .searchnav .row .span-3 {
  min-height: 20px !important;
}
nav .searchnav .search {
  border: 1px solid #fff;
}
nav .searchnav .search input[type="text"] {
  margin: 0px;
  width: 100%;
  background: none;
  border: none;
  color: #fff;
}
nav .searchnav .search button {
  padding: 0px 0px 0px 0px;
  width: 100%;
  text-align: center;
  border: none;
  background: none;
  color: #fff;
  height: 35px;
}
.content .content-block {
  padding: 0px 0px 30px 0px;
  min-height: 340px;
  font-size: 13px;
  line-height: 18px;
}
.content .content-block a {
  color: #E12228;
}
.content .content-block a:hover {
  color: #444444;
}
.content .content-block table {
  width: 100%;
  border-spacing: 1px;
  border-collapse: separate;
}
.content .content-block table tr:nth-child(even) {
  background: #EFEFEE;
}
.content .content-block table tr:nth-child(odd) {
  background: #F9F9F8;
}
.content .content-block table tr:hover {
  background: #E2E2DF;
}
.content .content-block table tr td {
  padding: 4px 6px 4px 6px;
}
.content .content-block table tr th {
  background: #31A5DF;
  color: #fff;
  text-align: left;
  padding: 8px 6px 8px 6px;
}
.content .content-block form table tr:nth-child(even) {
  background: none;
}
.content .content-block form table tr:nth-child(odd) {
  background: none;
}
.content .content-block form table tr:hover {
  background: none;
}
.content .content-block form table tr td {
  padding: 0px;
  background: none;
}
.content .content-block form table tr th {
  padding: 0px;
  background: none;
}
.content .content-block form .button {
  background: #E12228;
  color: #fff;
  border: none;
  height: 40px;
  padding: 0px 20px 0px 20px;
  min-width: 100px;
  text-align: center;
  margin-bottom: 20px;
}
.content .content-block form .button:hover {
  background: #BF1D22;
}
.content .content-block p {
  font-size: 13px;
  line-height: 16px;
}
.content .content-block h1 {
  font-size: 30px;
  font-weight: normal;
  margin: 0px;
  padding: 10px 0px 20px 0px;
  background: none;
  color: #000;
  line-height: 30px;
  font-family: "Kulturista";
}
.content .content-block h2 {
  font-size: 25px;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px 10px 0px;
  color: #000;
  font-family: "Kulturista";
}
.content .content-block h3 {
  font-size: 22px;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px 10px 0px;
  color: #000;
  font-family: "Kulturista";
}
.content .content-block h4 {
  font-size: 20px;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px 10px 0px;
  color: #000;
  font-family: "Kulturista";
}
.content .content-block h5 {
  font-size: 18px;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px 10px 0px;
  color: #000;
  font-family: "Kulturista";
}
.content .content-block h6 {
  font-size: 16px;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px 10px 0px;
  color: #000;
  font-family: "Kulturista";
}
.content .content-block hr {
  border: none;
  border-bottom: 3px solid #E3E3E0;
  margin: 30px 0px 30px 0px;
}
.content .content-block ul li {
  padding-bottom: 0px;
}
.content .content-block .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  clear: both;
}
.content .content-block .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.content .content-block .imgBorder {
  margin: 0px 20px 20px 20px;
}
.content .content-block .cc-ai {
  width: auto;
  border-spacing: 0px;
  padding: 0px;
  background: none;
  border-collapse: collapse;
  border: 20px solid #FCF9F3;
  border-top: 0px;
}
.content .content-block .cc-ai td {
  background: none !important;
  padding: 0px;
}
.content .content-block .cc-ai tr {
  background: none !important;
  padding: 0px;
}
.content .content-block .cc-ai .caption {
  padding: 10px;
}
.content .content-block .cc-ai .cc-ai-capt {
  margin: 0;
  background: #F0F0EF;
}
.orange-block {
  background: #FEB132;
  padding: 50px 0px 50px 0px;
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 16px;
  color: #000;
}
.orange-block .newsletter {
  background: none;
  border: 1px solid #fff;
  margin: 0px;
}
.orange-block .colimg {
  padding-bottom: 20px;
}
.orange-block .colimg img {
  width: 100%;
  height: auto;
}
.orange-block div {
  font-size: 13px;
  line-height: 16px;
  color: #000;
}
.orange-block h3 {
  font-size: 22px;
  font-weight: normal;
  margin: 0px;
  padding: 5px 0px 20px 0px;
  color: #000;
  font-family: "Kulturista";
}
.footer .container {
  border-top: 1px solid #000;
}
.footer .container ul {
  list-style: none;
  margin: 0px;
  padding: 20px 0px 20px 0px;
}
.footer .container ul li {
  margin: 0px;
  padding: 0px;
}
.footer .container ul li strong {
  font-size: 13px;
  color: #000;
  line-height: 18px;
}
.footer .container ul li a {
  text-transform: uppercase;
  line-height: 18px;
}
.footer .container ul li a span {
  display: none;
}
.footer .container ul li .trip {
  text-align: left;
}
.footer .container ul li .trip img {
  width: auto;
  max-height: 30px;
  display: block;
  height:30px;
}
.footer .container ul li .nep {
  text-align: center;
}
.footer .container ul li .nep img {
  width: auto;
  max-height: 50px;
  height:50px;
  display: block;
  margin:0 auto 0 60px;
}
.footer .container ul li .cow {
  text-align: right;
  float: right;
}
.footer .container ul li .cow img {
  width: auto;
  max-height: 30px;
  height:30px;
  display: block;
  float: right;
}
.footer .container .social li {
  display: inline;
  font-size: 24px;
  padding-right: 5px;
}
.left-nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.left-nav ul li a {
  border-bottom: 1px dotted #E3E3E0;
  padding: 12px 5px 10px 0px;
  display: block;
}
.left-nav ul li a:hover {
  padding: 12px 0px 10px 5px;
  color: #E12228;
}
.left-nav ul li .on {
  color: #E12228;
}
.summary {
  border-bottom: 1px dotted #E3E3E0;
  margin-bottom: 30px;
}
.summary .summary-item {
  border-top: 1px dotted #E3E3E0;
  margin-bottom: 20px;
  min-height: 110px;
}
.summary .summary-item .col3 {
  height: 100px;
  overflow: hidden;
  background: #E3E3E0;
  margin-top: 20px;
}
.summary .summary-item .col3 img {
  width: 100%;
}
.summary .summary-item h3 {
  color: #E12228;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 0px 10px 0px;
}
.summary .summary-item h3 a {
  color: #E12228;
}
.insta-carousel .rowlike {
  background: #423326;
  padding: 10px 20px 10px 20px;
  margin-top: 5px;
}
.insta-carousel .rowlike .span6 {
  color: #fff;
  font-size: 15px;
}
.insta-carousel .rowlike .span6 i {
  color: #fff;
  font-size: 20px;
}
.insta-carousel .rowimg {
  position: relative;
}
.insta-carousel .rowcomment {
  position: absolute;
  bottom: 0px;
  background: rgba(66, 51, 38, 0.8);
  color: #fff;
  padding: 20px 30px 20px 30px;
}
@media only screen and (min-width: 0px) and (max-width: 759px) {
  .container {
    width: 90%;
    -webkit-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -moz-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -ms-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -o-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  .footer .container ul {
    list-style: none;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
  }
  .footer .container ul li {
    margin: 0px;
    padding: 5px;
    display: inline-block;
  }
  nav {
    position: relative;
  }
  nav ul > li {
    float: none !important;
    display: block !important;
    text-align: left;
    padding-bottom: 0px !important;
    background: none !important;
  }
  nav ul > li a {
    border-bottom: 1px solid #ccc;
  }
  nav .mobile strong a {
    background: #54463A;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    line-height: 35px;
    font-size: 14px;
    font-weight: normal;
  }
  nav .mobile .navicon {
    height: 17px;
    width: 23px;
    margin: 0px 10px;
    border-top: 10px double #FFF;
    border-bottom: 3px solid #FFF;
    font-size: 0px;
    position: absolute;
    z-index: 11;
    top: 10px;
    right: 0px;
    box-sizing: border-box;
    padding: 0px;
  }
  .mobile {
    display: block !Important;
  }
  .nav nav ul {
    display: none;
    background: none !important;
  }
  .nav nav ul h2 {
    display: none;
  }
  .nav nav ul ul {
    display: none;
    position: static;
    padding: 20px 0px 20px 0px;
    border-bottom: 1px solid #ccc;
  }
  .nav nav ul ul .span3 {
    display: none;
  }
  .nav nav ul ul .sub-main {
    display: block;
    min-height: auto !important;
    margin-bottom: 0px !important;
  }
  nav ul li:hover > ul {
    display: none;
  }
  nav .row {
    min-height: 10px !important;
  }
  nav .row .col4 {
    padding: 0px 0px 0px 0px !important;
    margin: 0px !important;
  }
  nav .row .col4 a {
    color: #54463A;
    border-bottom: 1px dotted #ccc !important;
  }
  nav .row .col4 a:first-of-type {
    border-top: 1px dotted #ccc !important;
  }
  .mobile-search .nav-toggle {
    display: none;
  }
  .mobile-search ul {
    display: block !important;
    background: #54463A !important;
    padding: 0px !important;
  }
  .mobile-search ul .container {
    width: 100% !important;
    background: #54463A !important;
    padding: 10px;
  }
  .mobile-search ul .container .col5 {
    display: none;
  }
  .mobile-search ul .container .col7 {
    margin: 0px !important;
  }
  .mobile-search ul .container .col7 div {
    margin: 0px !important;
  }
  .mobile-search ul .container .searchnav {
    padding: 0px !important;
  }
  #owl .item {
    width: 100%;
  }
  #owl .item h2 {
    padding: 15px 30px 15px 30px;
    font-size: 17px;
    position: static;
    background: #E12228;
    font-size: 16px;
  }
  .newsletter h2 {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-size: 16px;
    padding: 15px 30px 15px 30px;
    border-bottom: 1px solid #EAE3D4;
  }
  .newsletter .row .span9 {
    padding-left: 10px;
  }
  .social .soctitle .inner {
    height: auto;
    margin-top: 0px;
  }
  .social .soctitle .inner h2 {
    position: static;
    background: #E12228;
    padding: 15px;
    font-size: 16px;
    text-align: center;
  }
  .content .subnav {
    display: none;
  }
  .content .content-img {
    height: auto;
    overflow: hidden;
  }
  .content .content-img img {
    width: 100%;
  }
  .content img {
    margin: 0px auto 20px auto !important;
  }
  .content .cc-ai {
    width: 100% !important;
  }
  .content .cc-ai img {
    width: 100%;
    margin: 0px !important;
  }
  .content .summary-short .summary-item .col4 img {
    width: auto !important;
    max-height: 60px;
  }
  .hide-sm {
    display: none;
  }
}
@media only screen and (min-width: 760px) and (max-width: 989px), (orientation: portrait) and (min-width: 760px) and (max-width: 979px) {
  .container {
    width: 760px;
    -webkit-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -moz-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -ms-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -o-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  nav ul li:hover > ul {
    display: block;
    width: 100%;
    left: 0px;
  }
  .home-features {
    border-bottom: 1px solid #F4EBD7;
    margin-bottom: 40px;
  }
  .home-features .col3 {
    color: #000;
    min-height: 250px;
  }
  .home-features .col3 .feature-img {
    height: 120px;
    overflow: hidden;
  }
  #owl .item {
    width: 760px;
  }
  #owl .item h2 {
    padding: 15px 30px 15px 30px;
    font-size: 17px;
  }
  .content .content-img {
    height: 200px;
    overflow: hidden;
  }
  .content .content-img img {
    width: 100%;
  }
  .content .cc-ai {
    max-width: 250px;
  }
  .content .cc-ai img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (min-width: 980px) {
  .container {
    -webkit-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -moz-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -ms-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    -o-transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: all 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  nav ul li:hover > ul {
    display: block;
    width: 100%;
    left: 0px;
  }
}
@media screen and (min-width: 0px) and (max-width: 759px) {  
  .footer .container ul li .nep img {
    margin: 0 auto;
  }
}
